Subject: [SCIGN-0210] Post-seismic motion at JPLM
From: Michael B. Heflin
Date: 19 Jul 1996 18:36:42

******************************************************************************
SCIGN Electronic Mail    Fri Jul 19 18:36:42 PDT 1996      Message Number 0210
******************************************************************************

Author: Michael B. Heflin
Subject: Post-seismic motion at JPLM

Preliminary analysis of the baseline from JPLM to another receiver on building
238 carried out by Debbie Dauger indicates that post-seismic motion of
similar magnitude and direction was observed at both sites.  A rate change was
first discussed in SCIGN mail 139 and first-cut fit parameters were given in
SCIGN mail 184.

[Mailed From: [email-masked]]